#card {
    background: #fbfbfb;
    border-radius: 8px;
    box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.65);
    height: 410px;
    margin: 6rem auto 8.1rem auto;
    width: 329px;
}

#card-title {
    font-family: "Raleway Thin", sans-serif;
    letter-spacing: 4px;
    padding-bottom: 23px;
    padding-top: 13px;
    text-align: center;
}
.underline-title {
    background: -webkit-linear-gradient(right, #4b5cd2, #2ec06f);
    height: 2px;
    margin: -1.1rem auto 0 auto;
    width: 70%;
}

.input-text{
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
}

.padding{
	margin-left: 30px;
	margin-right: 30px;
}

.button-login {
    background-color: #4b5cd2; /* Green */
    border: none;
    color: white;
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin-top:20px;
    border-radius:5px;
}

.table-borderless th,
.table-borderless td,
.table-borderless thead th,
.table-borderless tbody + tbody {
    border: 0;
}

.form-label {
    color: #000!important;
}

.osm-map {
    width: 100%;
    height: 300px;
}

.sidebar,
.header {
    z-index: 1030!important;
}

.sidebar {
    z-index: 1040!important;
}

.table-selectable,
.table-selectable tr,
.table-selectable tr th,
.table-selectable tr td {
    cursor: pointer;
}

.table-selectable tr:hover td {
    background: #c3d8ea;
}

.table-selectable tr.selected td {
    background: #c3d8ea;
}

.table th.sticky-left,
.table td.sticky-left,
.table th.sticky-right,
.table td.sticky-right {
    -webkit-position: sticky;
    position: sticky;
    background: #ffffff;
    box-shadow: 1px 0 5px -2px rgba(0, 0, 0, 0.5);
}

.table tr.table-primary th.sticky-left,
.table tr.table-primary th.sticky-right {
    background: #d3eafd;
    z-index: 1029;
}

.table th.sticky-left,
.table td.sticky-left {
    left: 0;
}

.table th.sticky-right,
.table td.sticky-right {
    right: -1px;
}

.table thead tr:nth-child(2) th{
    border: 0;
}

.table thead tr:nth-child(2) th.sticky-top{
    position: sticky;
    top: 2.15em;
}

.masonry-item .bgc-white{
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
}

.dropdown-menu.show {
    z-index: 1031!important;
}

.max-h-10 { max-height: 10vh; }
.max-h-20 { max-height: 20vh; }
.max-h-30 { max-height: 30vh; }
.max-h-40 { max-height: 40vh; }
.max-h-50 { max-height: 50vh; }
.max-h-60 { max-height: 60vh; }
.max-h-70 { max-height: 70vh; }
.max-h-80 { max-height: 80vh; }
.max-h-90 { max-height: 90vh; }
.max-h-100 { max-height: 100vh; }

@media( min-width:576px ) {
    .max-h-sm-10 { max-height: 10vh!important; }
    .max-h-sm-20 { max-height: 20vh!important; }
    .max-h-sm-30 { max-height: 30vh!important; }
    .max-h-sm-40 { max-height: 40vh!important; }
    .max-h-sm-50 { max-height: 50vh!important; }
    .max-h-sm-60 { max-height: 60vh!important; }
    .max-h-sm-70 { max-height: 70vh!important; }
    .max-h-sm-80 { max-height: 80vh!important; }
    .max-h-sm-90 { max-height: 90vh!important; }
    .max-h-sm-100 { max-height: 100vh!important; }
}

@media( min-width:768px ) {
    .max-h-md-10 { max-height: 10vh!important; }
    .max-h-md-20 { max-height: 20vh!important; }
    .max-h-md-30 { max-height: 30vh!important; }
    .max-h-md-40 { max-height: 40vh!important; }
    .max-h-md-50 { max-height: 50vh!important; }
    .max-h-md-60 { max-height: 60vh!important; }
    .max-h-md-70 { max-height: 70vh!important; }
    .max-h-md-80 { max-height: 80vh!important; }
    .max-h-md-90 { max-height: 90vh!important; }
    .max-h-md-100 { max-height: 100vh!important; }
}

@media( min-width:992px ) {
    .max-h-lg-10 { max-height: 10vh!important; }
    .max-h-lg-20 { max-height: 20vh!important; }
    .max-h-lg-30 { max-height: 30vh!important; }
    .max-h-lg-40 { max-height: 40vh!important; }
    .max-h-lg-50 { max-height: 50vh!important; }
    .max-h-lg-60 { max-height: 60vh!important; }
    .max-h-lg-70 { max-height: 70vh!important; }
    .max-h-lg-80 { max-height: 80vh!important; }
    .max-h-lg-90 { max-height: 90vh!important; }
    .max-h-lg-100 { max-height: 100vh!important; }
}

@media( min-width:1200px ) {
    .max-h-xl-10 { max-height: 10vh!important; }
    .max-h-xl-20 { max-height: 20vh!important; }
    .max-h-xl-30 { max-height: 30vh!important; }
    .max-h-xl-40 { max-height: 40vh!important; }
    .max-h-xl-50 { max-height: 50vh!important; }
    .max-h-xl-60 { max-height: 60vh!important; }
    .max-h-xl-70 { max-height: 70vh!important; }
    .max-h-xl-80 { max-height: 80vh!important; }
    .max-h-xl-90 { max-height: 90vh!important; }
    .max-h-xl-100 { max-height: 100vh!important; }
}

.min-h-10 { min-height: 10vh; }
.min-h-20 { min-height: 20vh; }
.min-h-30 { min-height: 30vh; }
.min-h-40 { min-height: 40vh; }
.min-h-50 { min-height: 50vh; }
.min-h-60 { min-height: 60vh; }
.min-h-70 { min-height: 70vh; }
.min-h-80 { min-height: 80vh; }
.min-h-90 { min-height: 90vh; }
.min-h-100 { min-height: 100vh; }

@media( min-width:576px ) {
    .min-h-sm-10 { min-height: 10vh!important; }
    .min-h-sm-20 { min-height: 20vh!important; }
    .min-h-sm-30 { min-height: 30vh!important; }
    .min-h-sm-40 { min-height: 40vh!important; }
    .min-h-sm-50 { min-height: 50vh!important; }
    .min-h-sm-60 { min-height: 60vh!important; }
    .min-h-sm-70 { min-height: 70vh!important; }
    .min-h-sm-80 { min-height: 80vh!important; }
    .min-h-sm-90 { min-height: 90vh!important; }
    .min-h-sm-100 { min-height: 100vh!important; }
}

@media( min-width:768px ) {
    .min-h-md-10 { min-height: 10vh!important; }
    .min-h-md-20 { min-height: 20vh!important; }
    .min-h-md-30 { min-height: 30vh!important; }
    .min-h-md-40 { min-height: 40vh!important; }
    .min-h-md-50 { min-height: 50vh!important; }
    .min-h-md-60 { min-height: 60vh!important; }
    .min-h-md-70 { min-height: 70vh!important; }
    .min-h-md-80 { min-height: 80vh!important; }
    .min-h-md-90 { min-height: 90vh!important; }
    .min-h-md-100 { min-height: 100vh!important; }
}

@media( min-width:992px ) {
    .min-h-lg-10 { min-height: 10vh!important; }
    .min-h-lg-20 { min-height: 20vh!important; }
    .min-h-lg-30 { min-height: 30vh!important; }
    .min-h-lg-40 { min-height: 40vh!important; }
    .min-h-lg-50 { min-height: 50vh!important; }
    .min-h-lg-60 { min-height: 60vh!important; }
    .min-h-lg-70 { min-height: 70vh!important; }
    .min-h-lg-80 { min-height: 80vh!important; }
    .min-h-lg-90 { min-height: 90vh!important; }
    .min-h-lg-100 { min-height: 100vh!important; }
}

@media( min-width:1200px ) {
    .min-h-xl-10 { min-height: 10vh!important; }
    .min-h-xl-20 { min-height: 20vh!important; }
    .min-h-xl-30 { min-height: 30vh!important; }
    .min-h-xl-40 { min-height: 40vh!important; }
    .min-h-xl-50 { min-height: 50vh!important; }
    .min-h-xl-60 { min-height: 60vh!important; }
    .min-h-xl-70 { min-height: 70vh!important; }
    .min-h-xl-80 { min-height: 80vh!important; }
    .min-h-xl-90 { min-height: 90vh!important; }
    .min-h-xl-100 { min-height: 100vh!important; }
}

/*select2 customs*/
.select2-container .select2-selection--single {
    height: 2.7em !important;
}
.select2-selection__arrow {
    height: 2.5em !important;
}
.select2-selection__rendered {
    line-height: 2.5em !important;
}
.select2-selection__clear {
    line-height: 2.2em !important;
}

/* Table with sticky header  */
table:has( thead.sticky-top ) {
    border-collapse: separate!important;
    border-spacing: 0!important;
}
table.table-bordered:has( thead.sticky-top ) > :not(caption) > * > * {
    border-width: 1px!important;
}

table.table-bordered thead tr.table-primary th {
    border: 1px solid #7abaff!important;
}

table.table-bordered thead tr.table-secondary th {
    border: 1px solid #b3b7bb!important;
}

table.table-bordered thead tr.table-success th {
    border: 1px solid #8fd19e!important;
}

table.table-bordered thead tr.table-info th {
    border: 1px solid #86cfda!important;
}

table.table-bordered thead tr.table-warning th {
    border: 1px solid #ffdf7e!important;
}

table.table-bordered thead tr.table-danger th {
    border: 1px solid #ed969e!important;
}

table.table-bordered thead tr.table-light th {
    border: 1px solid #fbfcfc!important;
}

table.table-bordered thead tr.table-dark th {
    border: 1px solid #383f45!important;
}

table.pvtUi {
    width: auto!important;
}
table.pvtUi > tr > td {
    white-space: nowrap!important;
}
table.pvtUi > tr > td:last-child {
    width: 100%!important;
}

.pvtTable th,
.pvtTable td {
    font-size: 12px!important;
    border:  1px solid #000000!important;
}

.table-interactive tr:hover {
    cursor: pointer!important;
}